Fish_RedJumpCFG = {}

function Fish_RedJumpCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_RedJumpCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, RoomOrder = 1, RoomId = 1, Title = "name_qiantan", Resources = "img_qiantan", Desc = "单个红包最高：6元"}
	self.datas[2] = {ID = 2, RoomOrder = 2, RoomId = 2, Title = "name_jue", Resources = "img_jue", Desc = "单个红包最高：6元"}
	self.datas[3] = {ID = 3, RoomOrder = 9, RoomId = 9, Title = "name_shengshou", Resources = "img_shengshou", Desc = "单个红包最高：6元"}
	self.datas[4] = {ID = 4, RoomOrder = 4, RoomId = 4, Title = "name_haiwang", Resources = "img_haiwang", Desc = "单个红包最高：6元"}
	self.datas[5] = {ID = 5, RoomOrder = 6, RoomId = 6, Title = "name_jusha", Resources = "img_jusha", Desc = "单个红包最高：6元"}
end

Fish_RedJumpCFG:init()
